/* CSS styles for the tool */
.buttons .btn {
    margin-bottom: 10px;
}

.random_word:first-of-type {
    margin-left: 0;
}

.random_word {
    margin: 5px;
    display: inline-block;
    border: 1px solid #dedede;
    padding: 2px 8px;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 3px 2px 5px #e8e1e1;
}

.form {
    display: inline-block !important;
    float: none;
}

#wordList {
    display: inline-block;
}
.recordTable tr td:first-child {
    background: #fbfbfb;
    width: 40%;
}
@media only screen and (max-width: 767px) {
    #ressultSec,
    .formSec {
        display: inline-block;
        width: 100%;
    }

    #ressultSec {
        margin-top: 10px;
    }

    .moreoption .col-sm-6 {
        padding: 0px;
    }
}
